.uiv2-mar-t-10 {
    margin-top: 10px;
}
.uiv2-mar-t-20{
    margin-top: 20px;
}
.uiv2-mar-l-10 {
    margin-left: 10px;
}
.uiv2-mar-l-0 {
    margin-left: 0px;
}
.uiv2-mar-l-15{
    margin-left:15px;
}
.uiv2-mar-t-16{
    margin-top:16px;
}
.uiv2-mar-l-20 {
    margin-left: 20px;
}
.uiv2-pad-t-10 {
    padding-top: 10px;
}
.uiv2-shopping-list-bredcom p {
    padding: 0;
    margin: 0;
    display: inline;
}
.uiv2-shopping-list-bredcom {
    clear: both;
    overflow: hidden;
    padding: 3px 20px 8px 1px;
}
.uiv2-div100 {
    width: 100%;
    float: left;
}
.uiv2-shopping-list-bredcom p a {
    font: 400 10px/11px 'Lato', sans-serif;
    color: #808285;
    padding: 0;
    margin: 0;
    display: inline;
}
.uiv2-shopping-list-bredcom p a:hover{
    color:#096;
    text-decoration:none;
}
 .uiv2-promo-nav-menu{
   background:#414042;
   height:69px;
 }

.uiv2-promo-nav-menu ul li a{
    padding: 12px 20px 15px 20px;
    color: #FFDE17;
    font: 300 20px "Roboto Slab",sans-serif;
    float: left;
    border-right: #58595B solid 2px;
    text-decoration:none;
}
.uiv2-promo-nav-menu ul li.active a{
    color:#F7941E;
}
.uiv2-promo-nav-menu ul li:last-child a{
    border:none;
}
.uiv2-style1 {
    color: white;
    font-size: 18px;
    font-family: "Roboto Slab",sans-serif;
    font-weight: 400;
    margin-top:0px;
}
.uiv2-style2 {
    margin-top:0px;
    color:white;
    font-size: 23px;
    font-family: "Roboto Slab",sans-serif;
    font-weight: 400;
}
.uiv2-offers{
    height: 59px;
    float: left;
    border-right: 2px solid white;
    width: 140px;
    font-family: "Roboto Slab",sans-serif;
    font-weight: 400;
}
.uiv2-left {
    float: left;
}
.topLinks {
    padding: 15px 20px 15px 20px;
    color: #FFDE17;
    font-family: "Roboto Slab",sans-serif;
    font-weight: 400;
    float: left;
    border-right: #58595B solid 1px;
    font-size: 16px;
}
.uiv2-special-offer-2{background:#95CD8B; width:248px; height:150px;}
.uiv2-special-offer-2 .style1{ font:12px 'Lato',sans-serif; color:#FFF;}
.uiv2-special-offer-2 .style2{ font:18px 'Lato',sans-serif; color:#FFF;}
.uiv2-special-offer-2 .style3{ font:20px 'Lato',sans-serif; color:#FFF;}
.uiv2-left 
{
    float: left;
}
.uiv2-mar-t-10 {
    margin-top: 10px;
}
.navThumb{
    width:374px ;
}
.uiv2-special-offer-2:hover { box-shadow: 0 0 4px 0 #F7941E; }

#slider4 {
    width: 700px;
}
.uiv2-shopping-list-bredcom a{
    text-decoration:none;
}
.uiv2-sub-heading a{
    text-decoration:none;
}
.uiv2-div65{ width:65%; float:left;}
.uiv2-div-promo{ width: 30%;float: left;margin-left: 13px;}
.uiv2-mar-logo{margin-top:-125px;}
.uiv2-sub-heading {font: 20px "Roboto Slab",sans-serif;
                    color: #E7685D;}
.uiv2-sub-content {font: 14px 'Lato',sans-serif;color: #333;}
.uiv2-widgets-1 {width: 300px;height: 150px;float: left;border-radius: 5px;border: solid 1px #E6E7E8;}
.uiv2-widgets-1:hover { box-shadow: 0 0 3px 0 #969696; }
.uiv2-mar-t-16 uiv2-mar-l-15 uiv2-div100 style1{font: 14px Lato,sans-serif ;color:#A7A9AC ;}
.uiv2-mar-t-16 uiv2-mar-l-15 uiv2-div100 style2{font: 16px Lato,sans-serif ;color:#58595B ;}
.uiv2-mar-t-5 uiv2-mar-l-15 uiv2-div100 style3{font: 20px Lato,sans-serif;color: #414042;}
.uiv2-mar-t-16 {margin-top: 16px;}
.uiv2-mar-logo {margin-left: 0px;}
/* left nav promos  */

.uiv2-my-account-left-column {
    padding: 0px;
    float: left;
    height: auto;
    width: 170px;
}
.uiv2-my-account-list-block {
    float: left;
    padding: 0;
    width: 100%;
}
.uiv2-my-account-list-block ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.uiv2-my-account-list-block ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.uiv2-my-account-list-block ul li a {
    color:#58595B;
    font: 400 14px/16px 'Roboto Slab',serif;
    margin: 0;
    padding: 5px 0 5px 5px;
    display: inline-block;
}
.uiv2-my-account-list-block ul li ul li.active a {
    color:#096;
    background-color: #E9F0DA;
    display: inline-block;
    width: 150px;
}
.uiv2-my-account-list-block ul li ul li a {
    font: 400 13px/14px 'Roboto Slab',serif;
    margin: 0;
    padding: 5px 0 5px 5px;
}
.uiv2-my-account-list-block ul li ul li a:hover {
    color: #096;
}
.uiv2-my-account-list-block ul li a:hover {
    color: #096;
}

/* end left nav */

.uiv2-border-left-g {
    border-left: solid 1px #D1D3D4;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.uiv2-div60 {
    width: 60%;
    float: left;
}
.uiv2-div90 {
    width: 90%;
    float: left;
}
.uiv2-mar-t-30{
    margin-top:30px;
}
.uiv2-img-right{
    float:right;
}

/* promo detail page css */
a{
    text-decoration:none;
}
.uiv2-tab-menu ul li.active a {
    background: #C7DE93;
}
.uiv2-tab-menu ul li a {
    font: 15px "Roboto Slab",sans-serif;
    color: black;
    padding: 10px 11px 10px 10px;
    border-right: 1px solid #C7DE93;
}
#tabs_content_container{
    margin-left:20px;
}
.topLinks {
        padding: 15px 20px 15px 20px;
        color: #FFDE17;
        font-family: "Roboto Slab",sans-serif;
        font-weight: 400;
        float: left;
        border-right: #58595B solid 1px;
        font-size: 16px;
}
.uiv2-special-offer-2{background:#95CD8B; width:240px; height:150px;}
.uiv2-promo-nav-menu{
  background:#414042;
  height:69px;
   }
.uiv2-promo-nav-menu ul li.active a{ color:#F7941E;}
.uiv2-promo-nav-menu ul li:last-child a{ border:none; }
.uiv2-left {
float: left;
}
.uiv2-promo-nav-menu ul li a{
    padding: 12px 20px 15px 20px;
    color: #FFDE17;
    font: 300 20px "Roboto Slab",sans-serif;
    float: left;
    border-right: #58595B solid 2px;
    text-decoration:none;
}
.uiv2-mar-t-10 {
    margin-top: 10px;
}
.uiv2-div20 {
    width: 20%;
    float: left;
}
#special-off ul {
    margin-left: 13px;
}
#special-off ul li {
    width: 100%;
    font: 12px/24px "Roboto Slab",sans-serif;
    color: #7A7A7A;;
}
.uiv2-div80 {
    width: 80%;
    float: left;
}
.uiv2-border-left-g {
    border-left: solid 1px #D1D3D4;
    box-sizing: border-box;
}
.uiv2-offer-cart .style3 {
    font: 25px "Roboto Slab",sans-serif;
    color: #4D4D4D;
    padding-bottom:12px;
}
.uiv2-offer-cart .style2 {
    font: 14px 'Lato',sans-serif;
    color: #4C4C4C;
}
.uiv2-offer-cart .style1 {
    font: 12px 'Lato',sans-serif;
    color: #808285;
}
.uiv2-pro-sel-tab {
    border-bottom-color: #6D6E71;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: auto;
    padding-bottom:12px;
    float:left;
}
.uiv2-div40 {
    width: 40%;
    float: left;
}
.uiv2-border-right-dotted {
    border-right: dotted 1px #D1D3D4;
    box-sizing: border-box;
    height: 105px;
}
.uiv2-sub-content-3 {
    font: 16px 'Lato',sans-serif;
    color:#333;
}
.uiv2-sub-content-2-1 {
    font: 14px 'Lato',sans-serif;
    color: #333;
}
.uiv2-sub-content-sm {
    font: 11px 'Lato',sans-serif;
    color: #333;
}
.uiv2-tab-menu {
    border-bottom: solid 4px #C7DE93;
    width: 97%;
    float: left;
    height: 30px;
    margin-top: 40px;
    margin-left: 20px;
    padding-left:6px;
}
.uiv2-tab-menu ul li.active a {
    background: #C7DE93;
}
.uiv2-tab-menu ul li a {
    font: 15px "Roboto Slab",sans-serif;
    color: black;
    padding: 10px 11px 10px 10px;
}
.uiv2-mar-t-15 {
    margin-top: 15px;
}
.promoMsgInfo{
    padding-left:20px;
    margin-right:0px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    height:auto;
}
.hrPromo{
   border-bottom: solid 1px #D1D3D4;
   border-top:0px solid transparent;
   border-left: 0px solid transparent;
   border-right:0px solid transparent;
   width: 741px;
   padding-top:10px;
  }

@-moz-document url-prefix() {
       .hrPromo {
          /*margin-left: -572px;
          margin-top: 105px; */
          position:relative;
          margin:10px 0px 0px 10px;
       }
}
#promotabs a{
    text-decoration:none;
}
.uiv2-mar-t-12 {margin-top:12px;}

.uiv2-pad-t-12 {padding-top:12px;}

.uiv2-popup-wrapper .uiv-free-product-message {
    font: 400 12px Arial, Helvetica, Verdana, 'Trebuchet MS' !important;
    padding:10px 0px 10px 0px !important;
    font-style:italic !important;
}

.uiv2-popup-wrapper ul li {
    color: #6D6E71 !important;
      font: 400 20px/24px 'Lato', sans-serif!important;
}
.uiv2-popup-wrapper .pagination ul li{
    font: 400 11px 'Lato', sans-serif !important;
}

.addBundle {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 8px;
    margin-top: 0;
}

.addBundle {
    display: inline-block;
    float: right;
}

.addBundle input {
    background-image: url("../../images/addBundleButtonBg.png");
    border: 1px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;
    color:
    black;
    cursor: pointer;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 24px;
    margin: 0px;
    padding: 0px 10px 2px 10px;
}

.uiv-free-product-message {
    color: #6D6E71;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
    font-style: italic;
    padding: 10px 0 0px 0;
    display:inline-block;
    margin-top:7px;
}
.uiv2-mar-l-20{
   margin-left:20px;
}
.uiv2-div-w-200{
    width:172px;
    float: left;
}
.uiv2-used-promos {
    margin: 11px 10px 12px 23px;
    float: left;
    border-right: 1px solid #CFCFCF;
}
.uiv2-used-promo-detail {
    font: 14px 'Lato',sans-serif;
    float: left;
    margin-top: 20px;
}
.uiv2-tab-menu ul li:last-child a{
    border-right: 1px solid transparent;
}
.uiv2-gray-common-gradiant{
    background: -webkit-linear-gradient(top, white 0%, white 77%, #EBEBEC 100%);
    background: -o-linear-gradient(top, white 0%, white 77%, #EBEBEC 100%);
    background: -ms-linear-gradient(top, white 0%, white 77%, #EBEBEC 100%);
    background: linear-gradient(to bottom, white 0%, white 77%, #EBEBEC 100%);
    border: 1px solid #EAEAEA;
    border-radius: 5px;
}
#promotabs li{
    float:left;
    padding-left:0px;
    margin-left:0px;
    padding-bottom:22px;
}
.uiv2-pad-r-10{
    padding-right:10px;
}
.uiv2-span-13{
    font-size:13px;
    color:#E73937;
}
.hrCatg{
    border-bottom: solid 1px #D1D3D4;
    border-top: 0px solid transparent;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    width: 759px;
    padding-top: 10px;
    margin-left: 10px;
  }

@-moz-document url-prefix() {
       .hrCatg {
          margin-left: 10px;
          margin-top: 153px;
          padding-top:20px;
       }
}
.blankMessage{
    visibility:hidden;
    padding:10px 0px 10px 0px;
}
.icon-ok-tick-green {
    background: url("images/main_sprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        background-position: -295px -320px;
    width: 24px;
    height: 24px;
}
/* end promo detail page css */
